@charset "UTF-8";



/* CSS Document */



body {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #333333;

	background-repeat: repeat;

	margin: 0px;

	padding: 0px;

	background-color: #000;

	background-image: url(../2013nc_images/dreamstime_16626312_2.jpg);

}

p {

	color: #000;

	font-family: Arial, Helvetica, sans-serif;

	margin: 0px;

	padding: 0px;

}

h1, h2, h3, h4, h5, h6  {

	font-family: Arial, Verdana, sans-serif;

}

h1 {

	font-size: 13px;

	color: #575757;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	padding-top: 5px;

	padding-right: 0px;

	padding-bottom: 3px;

	padding-left: 1px;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #eeeeee;

}

h2 {

	font-size: 1.1em;

	font-family: Arial, Helvetica, sans-serif;

	background-repeat: no-repeat;

	font-weight: bolder;

	margin-bottom: 10px;

	color: #000;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #999;

	padding-top: 10px;

	margin-top: 10px;

}

h3 {

	font-size: 19px;

	color: #000;

	background-image: url(../GrowthandProsperitySpecialEdition/pages/images/bar.png);

	background-repeat: no-repeat;

	text-transform: uppercase;

	font-weight: bold;

	margin-bottom: 4px;

	text-align: left;

	margin-top: 0px;

}

h4 {

	font-size: 15px;

	font-weight: bold;

	color: #000;

	padding-top: 6px;

	text-align: left;

	padding-bottom: 4px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}

h5 {

	font-size: 12px;

	color: #000;

	line-height: 1.7em;

	text-align: left;

	margin-top: 8px;

	font-style: normal;

	margin-bottom: 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	display: block;

}

h6 {

	font-size: 12px;

	color: #101010;

	font-weight: normal;

	display: block;

	line-height: 1.7em;

	margin-bottom: 4px;

	margin-top: 4px;

	font-family: Arial, Verdana, sans-serif;

	text-align: left;

}

#cse-search-box {

	text-align: right;

}

.googlesearch {

	margin-bottom: -8px;

}

		

.googlesearchicons {

	margin-bottom: -8px;

	margin-right: 4px;

}

.googlesearchyoutube {

	margin-bottom: -6px;

	margin-right: 4px;

	padding-bottom: 0px;

	margin-left: 2px;

}

#navigation {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	height: 29px;

	text-align: right;

	margin-bottom: 0px;

	margin-right: 0px;

	width: 900px;

	padding: 0px;

	float: right;

	margin-top: -100px;

	z-index: 1;

}

#header {

	height: 180px;

	background-repeat: no-repeat;

	vertical-align: bottom;

	background-image: url(../2013nc_images/2013NCheader2.png);

	-webkit-border-raduis: 10px;

	border-radius: 10 px;

	margin-right: -20px;

	margin-top: -65px;

	background-position: center bottom;

	padding-top: 0px;

	padding-left: 10px;

	width: 920px;

	padding-right: 10px;

	margin-left: -20px;

}

#wrapper {

	margin-right: auto;

	margin-left: auto;

	padding-left: 20px;

	width: 900px;

	background-repeat: repeat-y;

	overflow: hidden;

	height: auto;

	visibility: visible;

	background-color: #FFF;

	padding-right: 20px;

	margin-top: 0px;

	padding-bottom: 40px;

-moz-border-radius-topleft: 0px;

-moz-border-radius-topright: 0px;

-moz-border-radius-bottomright: 5px;

-moz-border-radius-bottomleft: 5px;



-webkit-border-top-left-radius: 0px;

-webkit-border-top-right-radius: 0px;

-webkit-border-bottom-right-radius: 5px;

-webkit-border-bottom-left-radius: 5px;

}

.nav {

	margin-top: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding-top: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}

#nctopnav {

	float: right;

	margin-top: 115px;

	vertical-align: middle;

	text-align: center;

	padding: 5px;

	margin-right: 10px;

	color: #FFF;

}

#nctopnav a {

	color: #008e7b;

	padding-top: 4px;

	padding-right: 6px;

	padding-bottom: 4px;

	padding-left: 6px;

}

#nctopnav a:hover {

	-webkit-transition: color .90s linear, background-color .90s linear .1s;

	transition: color .90s linear, background-color .90s linear .1s;

	background-color: #87a529;

	color: #000;

	border-radius: 20px;

	-webkit-border-radius: 20px



	

}

#nctopnav a:active {

	color: #008e7b;

	padding-top: 4px;

	padding-right: 6px;

	padding-bottom: 4px;

	padding-left: 6px;

}

#nctopnav a:visited {

	color: #008e7b;

	padding-top: 4px;

	padding-right: 6px;

	padding-bottom: 4px;

	padding-left: 6px;

}

.logo {

	float: left;

	margin-top: 17px;

	margin-left: 12px;

}

#leftcolumn {

	float: left;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	width: 230px;

	text-transform: uppercase;

	margin-top: -10px;

	margin-right: 0px;

	margin-bottom: 0px;

	height: 560px;

}

#leftcolumn a {

	color: #008e7b;

	padding-top: 4px;

	padding-right: 6px;

	padding-bottom: 4px;

	padding-left: 6px;

}

#leftcolumn a:hover {

	-webkit-transition: color .5s linear, background-color .5s linear .5s;

	transition: color .5s linear, background-color .5s linear .5s;

	color: #000;

	background-color: #87a529;

	border-radius: 20px;

	-webkit-border-radius: 20px

}

#leftcolumn a:visited {

	color: #008e7b;

	padding-top: 4px;

	padding-right: 6px;

	padding-bottom: 4px;

	padding-left: 6px;

}

#leftcolumn a:active {

	color: #008e7b;

	padding-top: 4px;

	padding-right: 6px;

	padding-bottom: 4px;

	padding-left: 6px;

}

#wrapper #content #wowslider-container2 {

		box-shadow: 1px 1px 2px #999;



}

#content {

	width: 650px;

	float: right;

	height: auto;

	padding-top: 0px;

}

#content a {

	color: #008e7b;

	font-weight: bold;

	color: #008e7b;

}   

#content a:hover {

	color: #87a529;

}

#content a:active {

}

#footer {

	text-align: center;

	width: 900px;

	margin-top: 0px;

	margin-bottom: 0px;

	clear: both;

	float: left;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	color: #999;

}

#search {

}

#cse-search-box div {

	text-align: right;

	padding-top: 15px;

	padding-bottom: 5px;

	margin-right: 10px;

}

.googlefloat {

	margin-bottom: -8px;

}

a:link {

	text-decoration: none;

	font-weight: bold;

	color: #008e7b;

}

a:visited {

	text-decoration: none;

	font-weight: bolder;

}

a:hover {

	text-decoration: none;

	color: #87a529;	

}

a:active {

}

.topleftimage {

	float: left;

	margin-right: 6px;

}

.toprightimage {

	float: right;

	margin-left: 10px;

	margin-bottom: 10px;

}

img {

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

}

ul {

	list-style-type: square;

	margin-top: 0px;

	margin-bottom: 0px;

	padding-top: 0px;

	padding-bottom: 0px;

	list-style-image: url(../../csg_revised_2011/bullet.png);

}

li {

	margin-left: 0px;

}

ul ul {

	list-style-type: square;

	color: #CCC;

	margin-top: 0px;

	margin-bottom: 0px;

}



ol {

	list-style-type:                         square;

	color: #CCC;

	margin-top: 0px;

	margin-bottom: 0px;

}

ol ol {

	color: #CCC;

	margin-top: 0px;

	margin-bottom: 0px;

}

ol ol ol {

	margin-top: 0px;

	margin-bottom: 0px;

}

.nonbold {

	font-weight: normal;

}

.underline {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #DDDDDD;

	line-height: 1.4em;

	width: 545px;

}

.small {

	font-size: 10px

}

.bold {

	font-weight: bold;

	text-align: left;

	text-decoration: none;

}

.floatright {

	float: right;

	padding-top: 5px;

	padding-left: 11px;

	padding-bottom: 1px;

	padding-right: 7px;

}

.floatright2 {

	float: right;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-top: 0px;

}

.floatright_far {

	float: right;

	margin-top: 35px;

	margin-right: 10px;

	margin-left: 15px;

	margin-bottom: 11px;

}

.copyright {

	color: #969696;

	font-size: 11px;

}

.olnumber {

	list-style-type: decimal;

}

.line {

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #e1e1e1;

	margin: 0px;

	padding: 0px;

}

.funcolor {

	color: #AAD051;

	font-weight: bold;

}

.text_floatright {

	float: right;

}

.floatleft {

	padding: 5px;

	float: left;

}

.linefooter {

	color: #999;

}

#nc_box1 {

	font-family: Arial, Helvetica, sans-serif;

	width: 210px;

	height: 210px;

	text-align: center;

	vertical-align: middle;

	color: #FFF;

	font-size: 18px;

	float: left;

	box-shadow: 1px 1px 2px #999;

	margin: 0px;

	padding: 0px;

	background: #f9f9f9;

}

#nc_box2 {

	font-family: Arial, Helvetica, sans-serif;

	background-color: #F9F9F9;

	width: 210px;

	height: 210px;

	text-align: center;

	vertical-align: middle;

	color: #FFF;

	font-size: 18px;

	box-shadow: 1px 1px 2px #999;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

}

#nc_box3 {

	font-family: Arial, Helvetica, sans-serif;

	background-color: #F9F9F9;

	width: 210px;

	height: 210px;

	box-shadow: 1px 1px 2px #999;

	text-align: center;

	vertical-align: middle;

	color: #FFF;

	font-size: 18px;

	float: right;

	margin: 0px;

	padding: 0px;

}

#wrapper #content p #homeimage {

	box-shadow: 1px 1px 2px #999;	

}

#contenttable a {

	color: #86A529;

}

#contenttable a:hover {

}

	#wraparound {

	position:relative;

	float: left;

	margin-top: 0;

	margin-right: -30px;

	margin-bottom: 0;

	margin-left: -30px;

	padding-top: 20px;

	padding-right: 30px;

	padding-bottom: 20px;

	padding-left: 30px;

		}

		#wraparound:before,

		#wraparound:after {

			content:" ";

			border-top:10px solid #your-color;

			position:absolute;

			bottom:-10px;

			} 

			#wraparound:before {

				border-left:10px solid transparent;

				left:0;

				}

			#wraparound:after {

				border-right:10px solid transparent;

				right:0;

				}.linefooter {

	color: #999;

}

#wrapper #content table tr td h6 {

	margin-left: 12px;

}

#wrapper #content table tr td li h6 {

	margin: 0px;

}

#wrapper #content table tr td {

	background-color: #F1F1F1;

}

.number {

	font-size: 15px;

	color: #AAD051;

	font-weight: bold;

	padding-left: 5px;

}

#wrapper #content2 table tr td {

	background-color: #FFF;

}

#wrapper #content #content2 tr td {

	background-color: #FFF;

}

